<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="Conect" value="Workstation id=server;Data source= bi4web;Database=TILERIA_COPIA;packet size=4096;Connection Timeout=60;Integrated security=false;Persist security info=False;User id=sa;Password=@TyABI=2020;Pooling=True;Min pool size=5;Max pool size=100;Enlist=True;Connection Reset=False;Connection Lifetime=0" />
  </Usuario>
</configuration>